=== debian/changelog ===
eole-sympa (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7b8d8a7] Dossier /var/www/sympa + droits sur wwsympa.fcgi
  * [4228c34] ldap_force_canonical_email is deprecated

  [ Garette Emmanuel ]
  * [6c9f993] remplacement du fichier .fw par les balises de firewall (fixes #7581 @15m)

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 13 Mar 2014 11:13:11 +0100

eole-sympa (2.4.0-6) eole-2.4-unstable; urgency=low

  * [a1f599e] Utilisation d'adresse_ip_* au lieu de container_ip_*
  * [232526a] * debian/control : ajout de Provides/Conflicts/Replaces

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Jan 2014 14:15:40 +0100

eole-sympa (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [05eb874] Révision du filtre pour la nouvelle version de sympa.

  [ Daniel Dehennin ]
  * [c1f2625] Add git-buildpackage configuration for debian version tag format

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2013 17:05:36 +0100

eole-sympa (2.4.0-4) eole-2.4-unstable; urgency=low

  * [c92014a] Ajout du module apache suexec pour sympa
  * [fb21df3] Activation du module suexec apache
  * [4385fb0] Ajout du template pour rediriger le cgi avec suexec
  * [767ce5d] Passage du parametre use_fast_cgi a 1 dans la configuration de wwsympa
  * [46a460e] Mise à jour des hotes virtuels apaches
  * [f42b53f] Ajout du template manquant tmpl/wwsympa.fcgi
  * [4ca1aab] Correction des permissions sur le fake cgi
  * [9e9bae8] Correction dans les droits du fake cgi /var/www/sympa/wwsympa.fcgi

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 17 Sep 2013 12:37:34 +0200

eole-sympa (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6c2563e] * sql/conf/gen/sympa.py : maj chemin vers code SQL

  [ Laurent Flori ]
  * [105096b] Ajout d'une dépendance sur le paquet eole-sympa-tic ref #5605
  * [54610f6] Ajout des deux parametres de bounces nécéssaires ref #5605
  * [23c6ae2] Ajout d'un template manquant pour les archives de liste ref #5605

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Sep 2013 10:48:36 +0200

eole-sympa (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3654a1f] * sql/conf/gen/sympa.py : maj sql config 2.4

  [ Gérald Schwartzmann ]

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 14 Jun 2013 14:37:35 +0200

eole-sympa (2.4.0-1) eole-2.4-unstable; urgency=low

  * [6cd040d] * dicos/25_sympa.xml : sympa-pkg => eole-sympa-pkg
  * [abcb1b3] Mise à niveau générale 2.4
  * [64bd476] * debian/source/format => native :)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2013 15:50:19 +0200
