=== debian/changelog ===
eole-sympa (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [1b0fc62] Templatisation du base_dn

  [ Joël Cuissinat ]
  * [9cb3caf] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [e7b6480] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Apr 2015 13:53:29 +0200

eole-sympa (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9c9f96d] Update gitignore for EOLE 2.4.1
  * [aff7070] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [4decc0a] création de séparateurs dans l'onglet messagerie (ref #10730)
  * [7926081] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2f47c06] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.0-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 23 Mar 2015 16:49:43 +0100
