=== debian/changelog ===
eole-sympa (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1b9b627] Preparation pour EOLE 2.5
  * [77c901c] Prepare version 2.5.1-a1
  * [d517ef9] Merge tag 'release/2.5.1_1'
  * [9a10d64] Nouvel espace de nommage des tags Debian
  * [6c18029] Release version 2.5.1
  * [10b9023] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Laurent Flori ]
  * [1b0fc62] Templatisation du base_dn
  * [9803c9b] Correction de l'affichage css pour sympa
  * [153a98b] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Joël Cuissinat ]
  * [cd482b2] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [82fc8b9] Laurent Flori: Update package since “debian/eole/2.4.2_1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 29 Sep 2015 16:59:43 +0200
