=== debian/control ===
Source: eole-sympa
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://dev-eole.ac-dijon.fr/projects/eole-sympa
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-sympa
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-sympa/repository

Package: eole-sympa
Architecture: all
Depends: ${misc:Depends}, eole-exim, eole-web
Description: Templates et dictionnaires pour Sympa
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sympa-pkg
Section: metapackages
Architecture: all
Provides: sympa-pkg
Conflicts: sympa-pkg
Replaces: sympa-pkg
Depends: ${misc:Depends}, libapache2-mod-fcgid, eole-sympa-tic,
 apache2-suexec
Description: dependency package for eole-sympa
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
