=== debian/changelog ===
eole-sympa (2.5.2-4) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [ef0f2e4] agent zephir pour sympa, ref #13988
  * [b5efe4f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [99e3a94] gwen: Update package since “debian/eole/2.5.2-3”

 -- gwen <gremond@cadoles.com>  Thu, 11 Feb 2016 09:18:39 +0100

eole-sympa (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [228e94d] Ajout de .pl apres le nom du pid pour detecter sympa.pl
  * [ef8a67d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d6be031] Laurent Flori: Update package since “debian/eole/2.5.2-2”

 -- Laurent Flori <lflor@ac-dijon.fr>  Tue, 09 Feb 2016 09:16:14 +0100

eole-sympa (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [81c3baf] Ajout d'un saut de ligne en fin de diagnose
  * [ce7d87e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3473409] Laurent Flori: Update package since “debian/eole/2.5.2-1”

 -- Laurent Flori <lflor@ac-dijon.fr>  Mon, 08 Feb 2016 11:01:48 +0100

eole-sympa (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1b9b627] Preparation pour EOLE 2.5
  * [77c901c] Prepare version 2.5.1-a1
  * [d517ef9] Merge tag 'release/2.5.1_1'
  * [9a10d64] Nouvel espace de nommage des tags Debian
  * [6c18029] Release version 2.5.1
  * [a5b4679] Prepare version 2.5.2
  * [7313799] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Laurent Flori ]
  * [1b0fc62] Templatisation du base_dn
  * [9803c9b] Correction de l'affichage css pour sympa

  [ Joël Cuissinat ]
  * [cd482b2] Merge branch '2.4.2/master'
  * [99e2eed] Merge branch '2.5.1/master'
  * [989b5ed] Merge branch 'master' into dist/eole/2.5/master

  [ lolo ]
  * [5cdbd73] Ajout d'un diagnose pour les dÃmons sympa
  * [2bd0e6a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [37ccd57] lolo: Update package since “debian/eole/2.4.2_1-1”

 -- lolo <lolo@diablo.net>  Thu, 04 Feb 2016 16:00:41 +0100
