=== debian/changelog ===
eole-sympa (2.6.0-13) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bbfd8b4] Déclaration des fichiers overrides pour le paquet eole-sympa-pkg

  [ EOLE Build Daemon ]
  * [53ac251] Joël Cuissinat: Update package since “debian/eole/2.6.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Oct 2016 12:25:05 +0200

eole-sympa (2.6.0-12) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [637bf86] Les services *sympa* démarrent après *exim4*
  * [710d788] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [61c87b4] Fabrice Barconnière: Update package since “debian/eole/2.6.0-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Oct 2016 16:39:27 +0200

eole-sympa (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8c4bf50] typo dans posttemplate/05-sympa
  * [a52b289] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [15f8502] Joël Cuissinat: Update package since “debian/eole/2.6.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Sep 2016 10:31:04 +0200

eole-sympa (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ac2a496] corriger le chemin des aliases (ref #17087 @1h)

  [ Joël Cuissinat ]
  * [a2cabc4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3fe02f8] Joël Cuissinat: Update package since “debian/eole/2.6.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Sep 2016 10:21:24 +0200

eole-sympa (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [969e6db] Sympa se connecte depuis un ip sur scribe et sur amonecole
  * [863074e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d972154] Laurent Flori: Update package since “debian/eole/2.6.0-8”

 -- Laurent Flori <lflori@ac-dijon.fr>  Tue, 06 Sep 2016 10:31:43 +0200

eole-sympa (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [acb56cf] Renommage alias.py en test_alias.py
  * [3b65022] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2b6b991] Gilles Grandgérard: Update package since “debian/eole/2.6.0-7”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 01 Sep 2016 11:12:14 +0200

eole-sympa (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c6f260d] tester les listes profs et responsable (ref #16881)
  * [09dd8ac] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7d38b98] Garette Emmanuel: Update package since “debian/eole/2.6.0-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Aug 2016 16:08:56 +0200

eole-sympa (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4aa6a64] ajout du paquet eole-sympa-tests (ref #16881 @2h)
  * [7f9cc5e] test si exim reconnait bien les aliases sympa (ref #16881 @1h)
  * [25cca0d] suppression de la déclaration des fichiers PID (ces paramètres sont marqués comme non pris en compte) (ref #16881 @1h)
  * [f22de4d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6ea9dbb] Garette Emmanuel: Update package since “debian/eole/2.6.0-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Aug 2016 15:35:47 +0200

eole-sympa (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0dc685a] Suppression des attributs dépréciés eole-sympa
  * [69f4a15] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0ee96c2] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 17:33:08 +0200

eole-sympa (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0c151de] Revert "Diversion de dbconfig-common"

  [ EOLE Build Daemon ]
  * [3ea5cb5] Daniel Dehennin: Update package since “debian/eole/2.6.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 02 May 2016 17:51:28 +0200

eole-sympa (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d81c0fb] Diversion de dbconfig-common

  [ EOLE Build Daemon ]
  * [cfece54] Daniel Dehennin: Update package since “debian/eole/2.6.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 02 May 2016 15:05:11 +0200

eole-sympa (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8eeb467] Utilisation du paquet "sympa" de la distribution

  [ EOLE Build Daemon ]
  * [c533370] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Apr 2016 11:42:53 +0200

eole-sympa (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6273a76] Prepare version 2.6.0
  * [bd1237e] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [e28aa95] Suppression (temporaire?) de la dépendance sur eole-sympa-tic

  [ EOLE Build Daemon ]
  * [9e76c55] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 06 Apr 2016 11:22:58 +0200
