=== debian/control ===
--- 
+++ 
@@ -21,8 +21,22 @@
 Provides: sympa-pkg
 Conflicts: sympa-pkg
 Replaces: sympa-pkg
-Depends: ${misc:Depends}, libapache2-mod-fcgid, eole-sympa-tic,
- apache2-suexec
+Depends: sympa,
+         libapache2-mod-fcgid,
+         apache2-suexec,
+         ${misc:Depends}
+# eole-sympa-tic
 Description: dependency package for eole-sympa
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: eole-sympa-tests
+Architecture: all
+Depends: eole-sympa,
+         python-pytest,
+         ${misc:Depends}
+Description: Tests py.test pour eole-sympa
+ Pour toute information complementaire, veuillez vous rendre
+ sur le site du Projet a l'adresse suivante :
+ .
+ http://eole.orion.education.fr
