## eole-sympa 2.6.0-17

=== debian/changelog ===
eole-sympa (2.6.0-17) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f64d2fe] Correction des droits sur /var/lib/sympa/expl
  * [fc4684f] Merge branch '2.6.0/23103-fix-droits-sympa' into 2.6.0/master
  * [78c4484] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [181c55b] Joël Cuissinat: Update package since “debian/eole/2.6.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2018 14:51:31 +0100

eole-sympa (2.6.0-16) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8867f36] Mise à jour du format des alias et envoi du template au bon endroit
  * [34c6bd1] Merge branch '2.6.0/fix-sympa-alias' into 2.6.0/master
  * [46abea0] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b1faf48] Joël Cuissinat: Update package since “debian/eole/2.6.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Feb 2018 11:03:26 +0100

eole-sympa (2.6.0-15) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [25daee0] Ne pas afficher la sortie  lors de la désactivation de la configuration apache de sympa
  * [5246866] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [906e0be] Fabrice Barconnière: Update package since “debian/eole/2.6.0-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 13 Mar 2017 10:17:07 +0100

eole-sympa (2.6.0-14) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [53b417e] Désactivation de la configuration apache par défaut de sympa pour ne plus écouter sur 80/443
  * [50dcc6d] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f067649] Fabrice Barconnière: Update package since “debian/eole/2.6.0-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 13 Mar 2017 10:07:40 +0100
