## eole-sympa 2.6.1-7

=== debian/changelog ===
eole-sympa (2.6.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e8ae67a] Ne pas afficher la sortie  lors de la désactivation de la configuration apache de sympa
  * [25daee0] Ne pas afficher la sortie  lors de la désactivation de la configuration apache de sympa
  * [81f1874] Merge branch '2.6.0/master'
  * [65edfc7] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0d6161d] Fabrice Barconnière: Update package since “debian/eole/2.6.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 13 Mar 2017 10:18:52 +0100

eole-sympa (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [53b417e] Désactivation de la configuration apache par défaut de sympa pour ne plus écouter sur 80/443
  * [c27f727] Merge branch '2.6.0/master'
  * [60bd18a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4c36133] Fabrice Barconnière: Update package since “debian/eole/2.6.1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 13 Mar 2017 10:09:26 +0100

eole-sympa (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [de8ae28] deleting actions because of the apache configuration which is not working
  * [52e8221] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4009b00] gwen: Update package since “debian/eole/2.6.1-4”

 -- gwen <gremond@cadoles.com>  Thu, 09 Mar 2017 17:32:42 +0100

eole-sympa (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [27a5c13] Désactivation du template apache si activer_apache est non
  * [719a943] Réactivation du vhost sympa pour apache2 meme si activer_apache est non
  * [6fd06c0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1167a44] Laurent Flori: Update package since “debian/eole/2.6.1-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 01 Feb 2017 09:59:53 +0100

eole-sympa (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [94e8bcf] Correction du diagnose sympa si activer_sympa est disabled
  * [208bc75] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [df14341] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Jan 2017 16:08:37 +0100

eole-sympa (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [37758c1] Correction du posttemplate 05-sympa si activer_sympa est disabled
  * [4af3fac] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5c6cfe9] Lionel MORIN: Update package since “debian/eole/2.6.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 19 Jan 2017 11:27:29 +0100

eole-sympa (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [df6869a] Prepare version 2.6.1
  * [1e585db] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [6116a70] Déclaration des fichiers overrides pour le paquet eole-sympa-pkg

  [ Garette Emmanuel ]
  * [9ddf29c] added extras (sympa...) for ead3, ref #18662
  * [3bfe1f9] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7036840] Garette Emmanuel: Update package since “debian/eole/2.6.0-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 17 Jan 2017 15:52:39 +0100
