=== debian/changelog ===
eole-sympa (2.6.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f64d2fe] Correction des droits sur /var/lib/sympa/expl
  * [4cda63f] Merge branch '2.6.0/23103-fix-droits-sympa' into 2.6.1/master
  * [8af005b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bc0a0cf] Joël Cuissinat: Update package since “debian/eole/2.6.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2018 14:54:20 +0100

eole-sympa (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8867f36] Mise à jour du format des alias et envoi du template au bon endroit
  * [7645e2b] Merge branch '2.6.0/fix-sympa-alias' into 2.6.1/master
  * [130d67f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0378830] Joël Cuissinat: Update package since “debian/eole/2.6.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Feb 2018 10:55:58 +0100
