## eole-sympa 2.6.2-2

=== debian/changelog ===
eole-sympa (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [81556ec] fix spelling mistake in separator
  * [9c46ef7] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5dc2539] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Nov 2017 16:41:39 +0100

eole-sympa (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [22e6c53] Prepare version 2.6.2
  * [b93134f] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [7fdb93a] Suppression du template déprécié list_aliases.tt2
  * [ee98d24] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c849879] Joël Cuissinat: Update package since “debian/eole/2.6.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Nov 2017 16:03:20 +0100
