=== debian/changelog ===
eole-sympa (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f64d2fe] Correction des droits sur /var/lib/sympa/expl
  * [861a1da] Merge branch '2.6.0/23103-fix-droits-sympa' into 2.6.2/master
  * [2f5709c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f4f74bc] Joël Cuissinat: Update package since “debian/eole/2.6.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2018 14:56:17 +0100

eole-sympa (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [957a043] Revert "Suppression du template déprécié list_aliases.tt2"
  * [8867f36] Mise à jour du format des alias et envoi du template au bon endroit
  * [115937a] Merge branch '2.6.0/fix-sympa-alias' into 2.6.2/master
  * [3082b78] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [93633d9] Joël Cuissinat: Update package since “debian/eole/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Feb 2018 10:49:52 +0100
