=== debian/changelog ===
eole-sympa (2.7.0-8) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [aefb345] Populate sympa database in mail container silently
  * [66ee0bf] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d93a9f6] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Nov 2018 10:23:59 +0100

eole-sympa (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [712f00a] Strip spaces at end of lines
  * [c8411d0] Ldap authentitation didn't work in restricted list robot
  * [d845e33] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9ff220e] Fabrice Barconnière: Update package since “debian/eole/2.7.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Nov 2018 09:11:16 +0100

eole-sympa (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [21ad2dd] Put database population at the end of posttemplate to avoid errors
  * [30de67d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4fb55bd] Laurent Flori: Update package since “debian/eole/2.7.0-5”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 19 Oct 2018 16:58:26 +0200

eole-sympa (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [f3684c6] Add necessary calls to sympa.pl to populate sympa database
  * [a5972c7] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ab2fca1] Laurent Flori: Update package since “debian/eole/2.7.0-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 19 Oct 2018 14:11:45 +0200

eole-sympa (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [78647d9] Change deamon name from sympa to sympa_msg in diagnose
  * [783b388] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4dc0fca] Laurent Flori: Update package since “debian/eole/2.7.0-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 27 Jul 2018 15:19:57 +0200

eole-sympa (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [383e2ac] Convert the SQL handling to eole-db
  * [3d3eec7] Sympa package moved the configuration file
  * [cde0492] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [8b58c2b] Daniel Dehennin: Update package since “debian/eole/2.7.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Jul 2018 15:18:27 +0200

eole-sympa (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7fc443c] The SQL script to create the database is not provided anymore by upstream
  * [b474e4d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [336b56d] Daniel Dehennin: Update package since “debian/eole/2.7.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 18 Jul 2018 14:43:17 +0200

eole-sympa (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2fde2a9] Prepare version 2.7.0
  * [7889bfb] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [957a043] Revert "Suppression du template déprécié list_aliases.tt2"
  * [8867f36] Mise à jour du format des alias et envoi du template au bon endroit
  * [115937a] Merge branch '2.6.0/fix-sympa-alias' into 2.6.2/master
  * [6441ffb] Merge branch '2.6.2/master'
  * [f64d2fe] Correction des droits sur /var/lib/sympa/expl
  * [b51775f] Merge branch '2.6.0/23103-fix-droits-sympa'
  * [24b25df] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8e5cdd0] Joël Cuissinat: Update package since “debian/eole/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2018 15:01:26 +0100
