## eole-sympa 2.7.0-9

=== debian/changelog ===
eole-sympa (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [28f0279] Changement du nom de processus recherché pour contrôler l'état du service #27424
  * [d4a4af6] Merge branch '2.7.0/27424-fix-agent-service-sympa' into 2.7.0/master
  * [5f34b27] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6734a50] Gérald Schwartzmann: Update package since “debian/eole/2.7.0-8”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 29 Mar 2019 10:22:56 +0100
