=== debian/changelog ===
eole-sympa (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6e2bd6e] Prepare version 2.7.1
  * [c7b63a0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Gérald Schwartzmann ]
  * [28f0279] Changement du nom de processus recherché pour contrôler l'état du service #27424
  * [5d8b392] Merge branch '2.7.0/27424-fix-agent-service-sympa'
  * [323dc1e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [819004d] Gérald Schwartzmann: Update package since “debian/eole/2.7.0-8”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 29 Mar 2019 10:25:07 +0100
