=== debian/changelog ===
eole-sympa (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ecbf3fc] Install synchronisation script

  [ EOLE Build Daemon ]
  * [a4ab56f] Daniel Dehennin: Update package since “debian/eole/2.8.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 30 Nov 2020 14:50:18 +0100

eole-sympa (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d5977db] la script est dans /usr/sbin (ref #31082)
  * [6e5ab69] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7dd6fef] Emmanuel Garette: Update package since “debian/eole/2.8.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 30 Nov 2020 14:09:33 +0100

eole-sympa (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ed6286e] installation des fichiers systemd (ref #31082)
  * [419a33a] ajout d'un timer pour synchroniser les bases toutes les heures (ref #31082)
  * [79ce2e0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2797b80] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Nov 2020 09:54:55 +0100

eole-sympa (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9b024d2] sympa doit etre démarré à la création de la liste (ref #31082)
  * [e51e42a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7bd3808] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Nov 2020 09:09:57 +0100

eole-sympa (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [12fbc22] update python3-test dependency :ref #30806

  [ EOLE Build Daemon ]
  * [efdef1d] Matthieu Lamalle: Update package since “debian/eole/2.8.0-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 02 Oct 2020 14:28:29 +0200

eole-sympa (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [c8aaaaf] correction
  * [da01b67] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1ca97d7] Matthieu Lamalle: Update package since “debian/eole/2.8.0-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 02 Oct 2020 09:27:13 +0200

eole-sympa (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [e972cd1] update sympa and apache configurations ref : #30676
  * [d609f26] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [24b9678] Matthieu Lamalle: Update package since “debian/eole/2.8.0-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 01 Oct 2020 16:24:16 +0200

eole-sympa (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8bfc168] Prepare version 2.7.2
  * [84d3b18] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [3f4d4a0] Prepare version 2.8.0
  * [246155b] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [e941f90] posttemplate/05-sympa : appel en python3 (ref: #30650)
  * [bfe2212] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [220a9fb] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Sep 2020 11:23:29 +0200
