=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Package: eole-sympa-tests
 Architecture: all
 Depends: eole-sympa,
-         python-pytest,
+         python3-pytest,
          ${misc:Depends}
 Description: Tests py.test pour eole-sympa
  Pour toute information complementaire, veuillez vous rendre
