## eole-sympa 2.8.0-9

=== debian/changelog ===
eole-sympa (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1f5e148] En 2.8, ne plus exécuter le code spécifique à sympa si désactivé
  * [5871c02] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c47cb6d] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 May 2021 11:39:08 +0200
