## eole-sympa 2.8.1-15

=== debian/changelog ===
eole-sympa (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [0502b0e] Le diagnose affichait une erreur suite à une restauration bareos
  * [a76971d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5de2745] Fabrice Barconnière: Update package since “debian/eole/2.8.1-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 15 Jun 2021 15:23:35 +0200

eole-sympa (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7da7bbd] desactiver le timer sympa_sync si sympa est désactivé (ref #32497)
  * [1a25618] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f5a58b7] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 08 Jun 2021 14:58:18 +0200

eole-sympa (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7ddde5e] desactiver le timer sympa_sync si sympa est désactivé (ref #32497)
  * [a01193d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fac832b] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 May 2021 16:24:24 +0200

eole-sympa (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1f5e148] En 2.8, ne plus exécuter le code spécifique à sympa si désactivé
  * [cef2994] Merge branch '2.8.0/master'
  * [662fc3f] activer_sympa devient à verrouillage automatique
  * [c89c62f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [92d35a9] Joël Cuissinat: Update package since “debian/eole/2.8.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 May 2021 12:21:41 +0200

eole-sympa (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [199c632] Sympa n'est plus activé par défaut en 2.8.1
  * [1e1b5c8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [42419a4] Joël Cuissinat: Update package since “debian/eole/2.8.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 May 2021 16:17:58 +0200

eole-sympa (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4881358] The service is moved since 2.8.1-6

  [ EOLE Build Daemon ]
  * [bbc04db] Daniel Dehennin: Update package since “debian/eole/2.8.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 03 Mar 2021 13:47:53 +0100

eole-sympa (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1757970] gestion du déplacement du fichier 2 (ref #31780)

  [ EOLE Build Daemon ]
  * [bd880fb] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 03 Mar 2021 10:35:23 +0100

eole-sympa (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [78034d0] gestion du déplacement du fichier (ref #31780)

  [ EOLE Build Daemon ]
  * [62b9a42] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 03 Mar 2021 10:15:44 +0100

eole-sympa (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [85e1fcd] La creation des listes de base doit se faire après peuplement de ldap (ref #31780)
  * [003bbce] probleme d'accès au fichier mot de passe (ref #31780)
  * [aa531d6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [699b474] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 03 Mar 2021 10:08:14 +0100

eole-sympa (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0a77ada] lancer sympa_sync sur le maitre (ref #31780)
  * [3223905] laisse sympa_sync faire la synchronisation sur AmonEcole (ref #31780)
  * [6e9d998] gérer l'authentification sympa sur samba (ref #31780)
  * [07fc137] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1aa203f] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 02 Mar 2021 17:19:30 +0100

eole-sympa (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [93b2ed9] Install synchronisation script

  [ EOLE Build Daemon ]
  * [9dd6688] Daniel Dehennin: Update package since “debian/eole/2.8.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 30 Nov 2020 14:51:13 +0100

eole-sympa (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d5977db] la script est dans /usr/sbin (ref #31082)
  * [74805d0] Merge branch '2.8.0/master'
  * [ac085c5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6b2d43b] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 30 Nov 2020 14:10:53 +0100

eole-sympa (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f6e0c47] installation des fichiers systemd (ref #31082)
  * [419a33a] ajout d'un timer pour synchroniser les bases toutes les heures (ref #31082)
  * [4ce4512] Merge branch '2.8.0/master'
  * [f666c25] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7f08e0e] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Nov 2020 10:04:05 +0100

eole-sympa (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9b024d2] sympa doit etre démarré à la création de la liste (ref #31082)
  * [d93b284] Merge branch '2.8.0/master'
  * [3d169c8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a9c7230] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Nov 2020 09:10:22 +0100

eole-sympa (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5aac411] Prepare version 2.8.1
  * [592b442] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]

