=== debian/changelog ===
eole-sympa (2.8.1-20) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a97c069] Récupérer la liste des établissements avant l’arrêt de l’annuaire
  * [b2d44aa] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b9cfdf7] Benjamin Bohard: Update package since “debian/eole/2.8.1-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 15 Sep 2025 14:33:03 +0200

eole-sympa (2.8.1-19) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1ea5910] Gestion des éditeurs des listes
  * [3c097f2] Utiliser des groupes fixes pour les éditeurs de liste
  * [ef5214a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [aa4a2a5] Benjamin Bohard: Update package since “debian/eole/2.8.1-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 03 Sep 2025 16:56:33 +0200

eole-sympa (2.8.1-18) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fcdd9c8] Sympa peut être installé en conteneur.
  * [49e0252] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ef2f10a] Benjamin Bohard: Update package since “debian/eole/2.8.1-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 15:31:30 +0200

eole-sympa (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e02084d] Restreindre le droit de requête de création de listes.
  * [e2639a5] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c71ac07] Benjamin Bohard: Update package since “debian/eole/2.8.1-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 08:59:21 +0200

eole-sympa (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [30b7830] Correction de la casse des noms de sujet.
  * [ec63803] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cd766ab] Benjamin Bohard: Update package since “debian/eole/2.8.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Apr 2025 12:20:07 +0200
