=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
 
 Package: eole-sympa
 Architecture: all
+Replaces: eole-sympa-pkg (<< 2.8.1-6)
+Breaks: eole-sympa-pkg (<< 2.8.1-6)
 Depends: ${misc:Depends}, eole-exim, eole-web
 Description: Templates et dictionnaires pour Sympa
  Pour toute information complémentaire, veuillez vous rendre sur le
