## eole-sympa 2.8.1-24

=== debian/changelog ===
eole-sympa (2.8.1-24) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [086a245] Le traitement nécessite annuaire et bonne version de configuration
  * [40f5e9a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4678cc7] Benjamin Bohard: Update package since “debian/eole/2.8.1-23”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Nov 2025 12:11:41 +0100

eole-sympa (2.8.1-23) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bf7418e] Dénominateur commun pour les filtres de groupes et d’utilisateurs
  * [739cf76] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6014bdb] Benjamin Bohard: Update package since “debian/eole/2.8.1-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 03 Nov 2025 10:10:26 +0100

eole-sympa (2.8.1-22) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5007276] Ne pas exécuter le code à l’instance.
  * [c5298f2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fe5bb1b] Benjamin Bohard: Update package since “debian/eole/2.8.1-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 11:40:11 +0200

eole-sympa (2.8.1-21) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ac83e7f] Contournement traceback sur 1ère instance
  * [f13a33c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c145e9d] Joël Cuissinat: Update package since “debian/eole/2.8.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Sep 2025 11:02:49 +0200
