## eole-sympa 2.9.0-3

=== debian/changelog ===
eole-sympa (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fcdd9c8] Sympa peut être installé en conteneur.
  * [2ba6536] Merge branch '2.8.1/master' into 2.9.0/master
  * [787f500] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4c34572] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 15:31:04 +0200

eole-sympa (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e02084d] Restreindre le droit de requête de création de listes.
  * [8580314] Merge branch '2.8.1/master' into 2.9.0/master
  * [bae9216] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a68f2a0] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 08:59:50 +0200

eole-sympa (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5bbccd5] Prepare version 2.9.0
  * [53e146b] Merge branch 'master' into dist/eole/2.9.0/master
  * [48695f7] fix(makefile): installing files requires directories first

  [ Benjamin Bohard ]
  * [30b7830] Correction de la casse des noms de sujet.
  * [2254d52] Merge branch '2.8.1/master' into 2.9.0/master
  * [b235de2] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d8b307a] Benjamin Bohard: Update package since “debian/eole/2.8.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Apr 2025 12:23:05 +0200
